漏洞信息详情

DNN DotNetNuke 跨站脚本漏洞

  • CNNVD编号:CNNVD-201308-277
  • 危害等级: 低危
  • CVE编号: CVE-2013-3943
  • 漏洞类型: 跨站脚本
  • 发布时间: 2013-08-20
  • 威胁类型: 远程
  • 更新时间: 2014-03-17
  • 厂        商: Dotnetnuke
  • 漏洞来源: Shubham Mittal via...

漏洞简介

DotNetNuke(DNN)是美国DNN公司的一套由微软支持、基于ASP.NET平台的开源内容管理系统(CMS)。该系统具有易于安装、可扩展、功能丰富等特点。

DNN 6.2.8及之前的版本和7.1.1之前的7.x版本中存在跨站脚本漏洞。远程攻击者可借助Manage Profile中的Display Name字段利用该漏洞注入任意Web脚本或HTML。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www.dnnsoftware.com/platform/manage/security-center

参考网址

来源: BID

名称: 61809

链接:http://www.securityfocus.com/bid/61809

来源: www.dnnsoftware.com

链接:http://www.dnnsoftware.com/platform/manage/security-center

来源: SECUNIA

名称: 53493

链接:http://secunia.com/advisories/53493

漏洞信息快速查询

相关漏洞

更多